Extension DataDefinitions for Pimcore 6.1.x

What’s the right version plugin DataDefinitions to install with composer on Pimcore 6.1?
I tried install w-vision/data-definitions:^3.0.x but I got problem: require pimcore version max 5.8.x

Hi,

developer of data-definitions here:

Just released Version 2.3.0 and 3.0.0.

Where with 2.3.0 the plugin was renamed from ImportDefinitions to DataDefinitions and contains a BC Layer for older projects.
3.0.0 is the same release without the BC Layer.

So, you can now try again